View Bug Details

IDProjectCategoryView StatusLast Update
0000012DVD-o-matic[All Projects] Generalpublic2013-01-21 09:51
ReportercarlAssigned Tocarl 
PrioritynormalSeveritymajorReproducibilityhave not tried
Status closedResolutionfixed 
Platform64 bitOSWindowsOS Version8
Product Version0.68beta2 
Target Version0.68beta6Fixed in Version0.68beta6 
Summary0000012: Bits of image left over round edges when preview resizes...
Description

...I think...?

TagsNo tags attached.
cc

Activities

There are no notes attached to this bug.

Bug History

Date Modified Username Field Change
2012-12-19 13:22 carl New Bug
2012-12-19 13:22 carl Status new => assigned
2012-12-19 13:22 carl Assigned To => carl
2012-12-19 13:24 carl Target Version => 0.68beta3
2012-12-21 22:21 carl Target Version 0.68beta3 => 0.68beta6
2012-12-21 23:11 carl Status assigned => resolved
2012-12-21 23:11 carl Fixed in Version => 0.68beta6
2012-12-21 23:11 carl Resolution open => fixed
2013-01-21 09:51 carl Status resolved => closed